{% extends 'base.html.twig' %}

{% block header_title %}
    <h1>Bienvenue sur Todo List, l'application vous permettant de gérer l'ensemble de vos tâches sans effort !</h1>
{% endblock %}

{% block body %}

    <div class="row justify-content-center">
        <div class="col d-flex justify-content-center">
            <a href="{{ path('task_create') }}" class="btn btn-success">Créer une nouvelle tâche</a>
            <a href="{{ path('task_list') }}" class="btn btn-info mx-3">Consulter la liste des tâches à faire</a>
            <a href="" class="btn btn-secondary">Consulter la liste des tâches terminées</a>
        </div>
    </div>
{% endblock %}
